RubyGems Navigation menu

gollum_rails 1.6.3

include Gollum into Rails with ease

Versions:

  1. 3.0.0 - October 31, 2016 (62 KB)
  2. 1.6.5 - December 18, 2014 (62.5 KB)
  3. 1.6.4 - December 18, 2014 (62.5 KB)
  4. 1.6.3 - August 13, 2014 (63.5 KB)
  5. 1.6.0 - July 19, 2014 (62 KB)
Show all versions (56 total)

Runtime Dependencies (3):

  • activemodel >= 3.2.11
  • activesupport >= 3.2.11
  • gollum-lib ~> 3.0.0
  • Development Dependencies (8):

  • factory_girl ~> 4.4
  • guard ~> 2.6.0
  • guard-rspec ~> 4.2.8
  • hashr ~> 0.0.22
  • rails >= 3.2.11
  • rb-fsevent >= 0.9.3
  • redcarpet >= 3.1.1
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Florian Kasper

    SHA 256 checksum:

    bc5862dbafc0ee025da699cb894f51c3425aca94884b82490c614a0ac8f44b34

    Total downloads 87,504

    For this version 1,479

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL

    Required Ruby Version: >= 1.9.3

    Links: